{
    "blend_file": "Flat top.blend",
    "hair_systems": {
        "hair_flat_top": {
            "length": 0.949999988079071,
            "children_amount": 50,
            "path_steps": 4
        },
        "hair_short": {
            "length": 0.4000000059604645,
            "children_amount": 200,
            "path_steps": 2
        }
    }
}